<?php
	session_start(); // Siempre al inicio del documento
	require ("./Funciones/funciones.php");

	$conexion = conecta();
	$user = $_REQUEST['usuario'];
	$pass = $_REQUEST['pass'];
	$pass = md5($pass);
	$sql= "SELECT * FROM datosadmin where correo='$user' AND pass='$pass' AND activo= 1 AND eliminado= 0";
	$res = mysqli_query($conexion,$sql);
	$num = mysqli_num_rows($res);

	if($num == 0){
		echo 0;
		/*if (headers_sent()) {
	    die("La redireccion fallo. Porfavor da click en el siguiente enlace para continuar: <a href=\"index.php\">Lista de usuarios</a>");
		}
		else{
	    exit(header("Location: index.php"));
		}*/
	}else{
		$id_admin = mysql_result($res,0,"idadmin");
		$nom_admin = mysql_result($res, 0,"nombre").' '.mysql_result($res, 0,"apellido");
		$_SESSION['id_admin']= $id_admin;
		$_SESSION['nom_admin']= $nom_admin;
		/*if (headers_sent()) {
	    die("La redireccion fallo. Porfavor da click en el siguiente enlace para continuar: <a href=\"inicio.php\">Lista de usuarios</a>");
		}
		else{
	    exit(header("Location: usuario_lista.php"));
		}*/
		echo 1;
	}
?>
